.version.services /* version checker */
{
	color: #000000;
	background-color: #BD38A3;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 705.9500000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#menuu118
{
	z-index: 40;
	width: 320px;
	margin-right: -10000px;
	left: 740px;
}

#u119
{
	width: 106px;
	min-height: 40px;
	margin-right: -10000px;
}

#u120
{
	width: 106px;
	padding-bottom: 22px;
}

#u120:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u120:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u120.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u121-4
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u120:hover #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u120:active #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u120.MuseMenuActive #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u126
{
	width: 107px;
	min-height: 40px;
	margin-right: -10000px;
	left: 106px;
}

#u127
{
	width: 107px;
	padding-bottom: 22px;
}

#u127:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u130-4
{
	width: 107px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u127:hover #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u127:active #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	width: 107px;
	min-height: 40px;
	margin-right: -10000px;
	left: 213px;
}

#u135
{
	width: 107px;
	padding-bottom: 22px;
}

#u127.MuseMenuActive,#u135:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u135.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u136-4
{
	width: 107px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u127.MuseMenuActive #u130-4,#u135:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u135:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u135.MuseMenuActive #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u577,#u577-bw
{
	z-index: 25;
	min-height: 40px;
}

#pu393-14
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 34px;
}

#u393-14
{
	z-index: 26;
	width: 538px;
	min-height: 78px;
	margin-right: -10000px;
	left: 392px;
}

#u688
{
	z-index: 59;
	width: 290px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u696
{
	z-index: 97;
	width: 290px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

.ie #u696
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u271
{
	z-index: 23;
	min-height: 425px;
}

#u275
{
	z-index: 24;
	width: 930px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 130px;
}

#u275_position_content
{
	margin-bottom: -232px;
}

#u176-4
{
	z-index: 61;
	width: 900px;
	min-height: 37px;
	background-color: #333333;
	border-radius: 3px 3px 0px 0px ;
	padding-left: 30px;
	padding-top: 3px;
	color: #FFFFFF;
	font-size: 27px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#pu569-32
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 23px;
}

#u569-32
{
	z-index: 65;
	width: 420px;
	min-height: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u569-2
{
	font-size: 15px;
	padding-bottom: 5px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u569
{
	font-size: 22px;
	color: #7DA91E;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	line-height: 33px;
}

#u569-13 > li:before,#u569-25 > li:before
{
	content: '•';
	color: #D35D26;
}

#u569-6,#u569-20
{
	font-size: 15px;
	line-height: 23px;
	padding-top: 5px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u569-8,#u569-10,#u569-12,#u569-14,#u569-22,#u569-24,#u569-26
{
	font-size: 15px;
	line-height: 23px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u569-16,#u569-28
{
	font-size: 22px;
	line-height: 33px;
	padding-bottom: 5px;
	color: #7DA91E;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u569-4,#u569-18,#u569-30
{
	font-size: 15px;
	line-height: 23px;
	color: #555555;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu1136
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 450px;
}

#u1136
{
	z-index: 106;
	width: 420px;
	background-color: transparent;
	border-radius: 3px;
	position: relative;
}

#u1131
{
	z-index: 104;
	width: 420px;
	background-color: transparent;
	border-radius: 3px;
	margin-top: 30px;
	position: relative;
}

#u271-bw
{
	z-index: 23;
	min-height: 425px;
	margin-top: 37px;
}

#u1125
{
	z-index: 102;
	width: 420px;
	background-color: transparent;
	border-radius: 3px;
	margin-left: 510px;
	margin-top: 85px;
	position: relative;
}

#u1136 .clip_frame,#u1131 .clip_frame,#u1125 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u1121-4
{
	z-index: 98;
	width: 150px;
	min-height: 37px;
	background-color: #D35D26;
	border-radius: 3px;
	padding-top: 3px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-left: 60px;
	margin-top: 30px;
	position: relative;
}

#u1121-4:hover
{
	background-color: #333333;
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 150px;
	margin: 30px 0px 0px 60px;
}

#u77
{
	z-index: 2;
	min-height: 51px;
	padding-bottom: 29px;
}

#u577_align_to_page,#u271_align_to_page,#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	left: -100px;
}

#u171
{
	z-index: 3;
	width: 509px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 160px;
}

#menuu185
{
	z-index: 4;
	width: 305px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 744px;
}

#u221
{
	width: 115px;
	min-height: 18px;
	margin-right: -10000px;
}

#u224
{
	width: 115px;
}

#u224.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 82px;
	min-height: 18px;
	margin-right: -10000px;
	left: 16px;
}

#u224:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u224:active #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u224.MuseMenuActive #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 91px;
	min-height: 18px;
	margin-right: -10000px;
	left: 117px;
}

#u217
{
	width: 91px;
}

#u217.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u218-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	left: 16px;
}

#u217:hover #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u217:active #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 95px;
	min-height: 18px;
	margin-right: -10000px;
	left: 210px;
}

#u210
{
	width: 95px;
}

#u210.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u211-4
{
	width: 63px;
	min-height: 18px;
	margin-right: -10000px;
	left: 16px;
}

#u210:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u210.MuseMenuActive #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u77-bw
{
	z-index: 2;
	min-height: 51px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 990px;
}

#page .verticalspacer
{
	clear: both;
}

